## python-sabyenc 4.0.1

=== tests/requirements.txt ===
pytest
chardet
