## python-sabyenc 3.3.1

=== debian/changelog ===
python-sabyenc (3.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Watch: point to github tarball which includes tests and examples not
    available on pypi.
  * Examples: install examples/*.
  * Clean: include all of sabyenc.egg-info/*.
  * Rules: set buildsystem to pybuild and add support for running tests.
  * Control:
    + add build-dep on python-pytest, needed to run tests at build time.
    + bump Standards-Version to 4.1.1 (from 4.1.0; no further changes).
    + add Testsuite: autopkgtest-pkg-python.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sun, 15 Oct 2017 10:48:02 +0000

python-sabyenc (3.0.2-1) unstable; urgency=medium

  * Initial release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Mon, 28 Aug 2017 13:40:49 +0000
