=== debian/control ===
Source: python-sabyenc
Homepage: https://github.com/sabnzbd/sabyenc
Section: python
Priority: optional
Maintainer: JCF Ploemen (jcfp) <linux@jcf.pm>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 10),
 dh-python,
 python-all-dev,
 python-pytest,
 python-setuptools
Standards-Version: 4.1.1
X-Python-Version: >= 2.7
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-sabyenc.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-sabyenc.git
Testsuite: autopkgtest-pkg-python

Package: python-sabyenc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: yEnc extension for Python, optimized for Usenet
 Modified version of the original python-yenc module by Alessandro Duca,
 optimized for use within SABnzbd. The module was extended to do header
 parsing and full yEnc decoding from a Python list of chunks, the way in
 which data is retrieved from usenet.
 .
 This is particularly beneficial when SSL is enabled, which limits the
 size of each chunk to 16K. Parsing these chunks in Python is much more
 costly. Additionally, this module releases Python's GIL during decoding,
 greatly increasing performance of the overall download process.
