=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

# enable all hardening except pie (ftbfs)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie

# avoid loading yenc data files as tests
export PYBUILD_TEST_ARGS += --ignore=tests/yencfiles/

%:
	dh $@ --with python2 --buildsystem=pybuild
