=== debian/watch ===
version=3
https://github.com/sabnzbd/sabyenc/tags \
 .*/sabyenc/archive/v([\d\.]+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
