## python-sabyenc 3.3.5

=== debian/changelog ===
python-sabyenc (3.3.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.4 (from 4.1.3, no further changes).
  * Compat: bump level to 11.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 18 Apr 2018 06:25:21 +0000

python-sabyenc (3.3.4-1) unstable; urgency=medium

  [ JCF Ploemen (jcfp) ]
  * New upstream release.
  * Bump Standards-Version to 4.1.3 (from 4.1.1, no further changes).
  * Copyright: bump year for packaging and upstream to 2018.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Tue, 03 Apr 2018 16:56:55 +0000
