=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Maintainer: JCF Ploemen (jcfp) <linux@jcf.pm>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-python,
  python-all-dev,
  python-pytest,
  python-setuptools
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 X-Python-Version: >= 2.7
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-sabyenc.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-sabyenc.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-sabyenc.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-sabyenc
 Testsuite: autopkgtest-pkg-python
 
 Package: python-sabyenc
