## python-sabyenc 3.3.6

=== debian/changelog ===
python-sabyenc (3.3.6-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ JCF Ploemen (jcfp) ]
  * New upstream release.
  * Tests: add upstream-testsuite as autopkgtest, replacing the trivial
    autopkgtest-pkg-python.
  * Bump compat level to 12 (from 11; no further changes).
  * Bump Standards-Version to 4.4.0 (from 4.1.4; no further changes).
  * Control: mark binary package 'Multi-Arch: same'.
  * Rules: enable all hardening (i.e. +pie).
  * Clean: add entry to remove testsuite cruft.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Mon, 09 Sep 2019 19:29:45 +0000
