=== debian/control ===
--- 
+++ 
@@ -5,21 +5,20 @@
 Maintainer: JCF Ploemen (jcfp) <linux@jcf.pm>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
  python-all-dev,
  python-pytest,
  python-setuptools
-Standards-Version: 4.1.4
-X-Python-Version: >= 2.7
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-sabyenc.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-sabyenc
-Testsuite: autopkgtest-pkg-python
 
 Package: python-sabyenc
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
 Provides: ${python:Provides}
+Multi-Arch: same
 Description: yEnc extension for Python, optimized for Usenet
  Modified version of the original python-yenc module by Alessandro Duca,
  optimized for use within SABnzbd. The module was extended to do header
