=== debian/tests/control ===
Tests: upstream-testsuite
Depends: @, python-all, python-pytest
