## python-sabyenc 4.0.1

=== debian/changelog ===
python-sabyenc (4.0.1-3) unstable; urgency=medium

  * Upload to unstable; Closes: #938154

 -- Sandro Tosi <morph@debian.org>  Thu, 09 Apr 2020 10:11:35 -0400

python-sabyenc (4.0.1-2) unstable; urgency=medium

  * Upload to unstable. (Closes: #938154)
  * Lintian: add override for hardening-no-fortify-functions, false
    alarm.
  * Bump Standards-Version to 4.5.0 (from 4.4.1; no further changes).

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 08 Apr 2020 08:19:53 +0000

python-sabyenc (4.0.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ JCF Ploemen (jcfp) ]
  * New upstream release:
    + switches supported Python versions from v2-only to v3-only.
  * Control:
    + remove useless ${python:Provides}.
    + rename binary package to python3-sabyenc.
    + switch Python2 build-deps to their Python3 equivalents.
    + add build-depend on python3-chardet to support tests.
    + mark build-depends needed only for tests with <!nocheck>.
  * Rules:
    + change dh addon to python3.
    + set PYBUILD_NAME=sabyenc3.
  * Tests:
    + convert to Python3 equivalent.
    + add dependency on python3-chardet.
    + fix upstream-testsuite for multiple supported Python3 versions.
  * Copyright: bump years.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Mon, 25 Nov 2019 20:37:06 +0000
