=== debian/control ===
--- 
+++ 
@@ -7,17 +7,17 @@
 Build-Depends:
  debhelper-compat (= 12),
  dh-python,
- python-all-dev,
- python-pytest,
- python-setuptools
-Standards-Version: 4.4.0
+ python3-all-dev,
+ python3-chardet <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-setuptools
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-sabyenc.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-sabyenc
 
-Package: python-sabyenc
+Package: python3-sabyenc
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
-Provides: ${python:Provides}
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
 Multi-Arch: same
 Description: yEnc extension for Python, optimized for Usenet
  Modified version of the original python-yenc module by Alessandro Duca,
