## python-sabyenc 4.0.2

=== debian/changelog ===
python-sabyenc (4.0.2-2build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 20:04:48 +0000

python-sabyenc (4.0.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Jeroen Ploemen ]
  * Watch:
    + use generic github stanza.
    + bump version to 4 (from 3; no further changes).
  * Control:
    + set Rules-Requires-Root: no.
    + set maintainer to my debian.org email address.
    + bump Standards-Version to 4.6.0 (from 4.5.0; no further changes).
  * Copyright: use my debian.org email address.
  * Lintian: override very-long-line-length-in-source-file for data
    files in the upstream testsuite.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 19 Oct 2021 17:55:59 +0000

python-sabyenc (4.0.2-1) unstable; urgency=medium

  * New upstream release:
    + reintroduces yEnc-encode functionality, needed by the testsuite
      of sabnzbdplus (> 3.0.0~beta2).
  * Compat: bump level to 13 (from 12).
  * Copyright: bump years for upstream and packaging.
  * Patches: add 01, backport of basic test for encoding support.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Mon, 15 Jun 2020 07:54:58 +0000
