=== debian/control ===
--- 
+++ 
@@ -2,18 +2,19 @@
 Homepage: https://github.com/sabnzbd/sabyenc
 Section: python
 Priority: optional
-Maintainer: JCF Ploemen (jcfp) <linux@jcf.pm>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Jeroen Ploemen <jcfp@debian.org>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all-dev,
  python3-chardet <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools
-Standards-Version: 4.5.0
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-sabyenc.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-sabyenc
+Standards-Version: 4.6.0
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-sabyenc.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sabyenc
+Rules-Requires-Root: no
 
 Package: python3-sabyenc
 Architecture: any
