=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 
 # avoid loading yenc data files as tests
 export PYBUILD_TEST_ARGS += --ignore=tests/yencfiles/
+export PYBUILD_NAME=sabyenc3
 
 %:
-	dh $@ --with python2 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
