## python-sabyenc 5.4.3

=== debian/changelog ===
python-sabyenc (5.4.3-2) unstable; urgency=medium

  * Patches: add 01 to import setuptools before distutils.
    (Closes: #1020033)

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 20 Sep 2022 07:48:23 +0000

python-sabyenc (5.4.3-1) unstable; urgency=medium

  * New upstream version 5.4.3
  * Tests: increase verbosity of pytest output.

 -- Jeroen Ploemen <jcfp@debian.org>  Wed, 15 Jun 2022 17:37:28 +0000

python-sabyenc (5.4.2-1) experimental; urgency=medium

  * Tests: loop over py3versions -s rather than -r.
  * New upstream version 5.4.2
  * Patches: remove 01, merged upstream.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 14 Jun 2022 12:04:20 +0000

python-sabyenc (5.4.1-2) experimental; urgency=medium

  * Patches: add 01 to try a fix for upstream issue #52.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 24 May 2022 13:13:15 +0000

python-sabyenc (5.4.1-1) experimental; urgency=medium

  * New upstream version 5.4.1

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 24 May 2022 09:05:40 +0000

python-sabyenc (5.3.0-1) experimental; urgency=medium

  * New upstream version 5.3.0

 -- Jeroen Ploemen <jcfp@debian.org>  Sat, 21 May 2022 16:21:21 +0000

python-sabyenc (5.2.0-1) experimental; urgency=medium

  * New upstream version 5.2.0

 -- Jeroen Ploemen <jcfp@debian.org>  Wed, 04 May 2022 06:40:00 +0000

python-sabyenc (5.1.7-1) experimental; urgency=medium

  * New upstream release.
  * Rules: remove x32 handling, fixed upstream.

 -- Jeroen Ploemen <jcfp@debian.org>  Sat, 09 Apr 2022 16:57:47 +0000

python-sabyenc (5.1.6-3) experimental; urgency=medium

  * Patches: drop 01, didn't work.
  * Rules: append -DCRCUTIL_USE_ASM=0 to CFLAGS on x32.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 05 Apr 2022 09:54:49 +0000

python-sabyenc (5.1.6-2) experimental; urgency=medium

  * Patches: add 01, try a fix for build failure on x32.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 05 Apr 2022 06:24:44 +0000

python-sabyenc (5.1.6-1) experimental; urgency=medium

  * New upstream release.
  * Control:
    + add Breaks for sabnzbdplus (<< 3.6.0~).
    + mention yencode in long description.
  * Examples: removed upstream.
  * Patches: remove all.
  * Copyright: add entries for new files, update years.
  * Lintian: adjust override to account for changes in lintian output
    style.
  * Rules: remove handling of testfiles, merged upstream.

 -- Jeroen Ploemen <jcfp@debian.org>  Wed, 30 Mar 2022 12:05:18 +0000
