=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
 Package: python3-sabyenc
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
+Breaks: sabnzbdplus (<< 3.6.0~)
 Multi-Arch: same
 Description: yEnc extension for Python, optimized for Usenet
  Modified version of the original python-yenc module by Alessandro Duca,
@@ -30,3 +31,6 @@
  size of each chunk to 16K. Parsing these chunks in Python is much more
  costly. Additionally, this module releases Python's GIL during decoding,
  greatly increasing performance of the overall download process.
+ .
+ Further improved by using yencode from animetosho, which utilizes x86
+ and ARM SIMD optimised routines if such CPU features are available.
