=== debian/watch ===
version=4
https://github.com/sabnzbd/sabyenc/tags \
 (?:.*?/)?v?(\d[\d.]*)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
